Subject: [Fot] TR250 oil pressure update

From: Andy Packard <[email-masked]>
Date: Tue, 1 Oct 2013 09:53:45 -0700

Hi all. It's not for lack of effort that I can't solve my oil pressure
problem.
On Saturday, I dropped the pan and used plastigauge on all my bearings and
they all checked out tighter than the .002 marking but not to the .0015 mark,
within Bentley specs. The oil pump seemed fine and pulled oil when spun in my
hand. Once in the car though, problems getting it circulated. I drove it to
the shop helping with this after installing the HD spring in the regulator.  I
had more pressure at first, but when I arrived and slowed to an idle it was
gone and the water started boiling. Stuck on this one and trying to stay
patient.

Andy Packard
_______________________________________________
[email-masked]

http://www.fot-racing.com

Archive: http://www.team.net/archive